atlas-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "chengwei (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (ATLAS-2193) storm bridge component not support storm below 1.x version
Date Sat, 07 Oct 2017 13:40:00 GMT

     [ https://issues.apache.org/jira/browse/ATLAS-2193?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

chengwei updated ATLAS-2193:
----------------------------
    Priority: Major  (was: Minor)

> storm bridge component not support  storm below 1.x version
> -----------------------------------------------------------
>
>                 Key: ATLAS-2193
>                 URL: https://issues.apache.org/jira/browse/ATLAS-2193
>             Project: Atlas
>          Issue Type: Wish
>          Components:  atlas-core
>    Affects Versions: 0.8-incubating
>            Reporter: chengwei
>              Labels: question
>
> I know storm bridge use "storm.topology.submission.notifier.plugin.class" config set
hook,but i find storm below 1.x version not support this configuration.
> so,i want to know whether there is a better option?



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message